#!/bin/bash

Q=$1
N=$2

TMP=$(mktemp)
trap 'rm -f $TMP' EXIT

if [ ! "$N" == "n" ]; then
    tidy -config staff/tidy.conf data/xmlhist/$Q.xml 1>$TMP
else
    cat data/xmlhist/$Q.xml > $TMP
fi
colordiff -u $TMP /opt/www/stocks2/data/xmlhist/$Q.xml

